Subject: APPN MIB: good/bad XIDs

From: Bob Clouston <[email-masked]>
Date: Tue, 16 Jan 96 18:07:35 EST

I have about 4 issues to bring up on the latest APPN MIB, I'll put
each in a separate email in case any start a thread.  All can probably
be handled in the teleconference on Monday.

We need to be more specific about what appnLsGoodXids and appnLsBadXids
are counting.  In a link activation attempt, each side may send a number
of XIDs.  I believe the intent is for these values to counting the number
of successful or unsuccessful XID *exchanges*.  This is opposed to
appnLsInXidFrames and appnLsOutXidFrames, which counts each XID
actually rcvd or sent.

If my understanding is correct we just need to change the description
of the first two from "XIDs" to "XID exchanges" to make it more clear.
Perhaps we should add UNITS for this as well?
If its not correct we should talk about this some more.

Bob Clouston
Cisco Systems
[email-masked]